Call Centers -- Queue

List the calls and callbacks currently waiting in a call center's queue, ordered oldest-queued first. Includes calls that are ringing an operator but not yet answered.

Rate limit: 30 per minute.

Path Params
int64
required

The call center's id.

Query Params
string

A token used to return the next page of a previous request. Use the cursor provided in the previous response.

int64
Defaults to 10

The maximum number of results to return.

boolean
Defaults to false

When true, omit date_parked, group_type, and has_assigned_operators from each entry.

Response

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json